/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/


.liquid-portfolio-template-default{
    font-size : 1.1em !important;
    color :#4e5164 !important;
}

body{
    font-size : 1.1em !important;
}

.liquid-portfolio-template-default .contents p{
    font-size : 0.9em !important;
}

@media only screen and (min-width: 450px){
    .liquid-portfolio-template-default .back{
        float: right;
    }
}
.grecaptcha-badge{display:none}


@media screen and (max-width: 450px){ 

.carte{
  padding-bottom: 100% !important;
}

.carte iframe{
 min-height: 450px !important;
 position: relative !important;
}
}

